<?php

class Tiptel32xxTimeZone
{

    public static $PACIFIC_APIA = array('zone' => '-11', 'name' => 'Samoa');
    public static $PACIFIC_NIUE = array('zone' => '-11', 'name' => 'Samoa');
    public static $AMERICA_ADAK = array('zone' => '-10', 'name' => 'United States-Hawaii-Aleutian');
    public static $AMERICA_ANCHORAGE = array('zone' => '-9', 'name' => 'United States-Alaska Time');
    public static $AMERICA_LOS_ANGELES = array('zone' => '-8', 'name' => 'United States-Pacific Time');
    public static $PACIFIC_PITCAIRN = array('zone' => '-8', 'name' => 'United States-Pacific Time');
    public static $AMERICA_PHOENIX = array('zone' => '-7', 'name' => 'United States-Mountain Time');
    public static $PACIFIC_EASTER = array('zone' => '-6', 'name' => 'Chile(Easter Islands)');
    public static $AMERICA_EL_SALVADOR = array('zone' => '-6', 'name' => 'United States-Central Time');
    public static $AMERICA_REGINA = array('zone' => '-6', 'name' => 'United States-Central Time');
    public static $AMERICA_CHICAGO = array('zone' => '-6', 'name' => 'United States-Central Time');
    public static $PACIFIC_GALAPAGOS = array('zone' => '-6', 'name' => 'United States-Central Time');
    public static $AMERICA_HAVANA = array('zone' => '-5', 'name' => 'Cuba(Havana)');
    public static $AMERICA_PORTO_ACRE = array('zone' => '-5', 'name' => 'United States-Eastern Time');
    public static $AMERICA_BOGOTA = array('zone' => '-5', 'name' => 'United States-Eastern Time');
    public static $AMERICA_JAMAICA = array('zone' => '-5', 'name' => 'United States-Eastern Time');
    public static $AMERICA_INDIANNAPOLIS = array('zone' => '-5', 'name' => 'United States-Eastern Time');
    public static $AMERICA_GUAYAQUIL = array('zone' => '-5', 'name' => 'United States-Eastern Time');
    public static $AMERICA_LIMA = array('zone' => '-5', 'name' => 'United States-Eastern Time');
    public static $AMERICA_CARACAS = array('zone' => '-4:30', 'name' => 'Venezuela(Caracas)');
    public static $AMERICA_SANTIAGO = array('zone' => '-4', 'name' => 'Chile(Santiago)');
    public static $AMERICA_ASUNCION = array('zone' => '-4', 'name' => 'Paraguay(Asuncion)');
    public static $AMERICA_CUIABA = array('zone' => '-4', 'name' => 'Paraguay(Asuncion)');
    public static $AMERICA_GLACE_BAY = array('zone' => '-4', 'name' => 'Paraguay(Asuncion)');
    public static $AMERICA_LA_PAZ = array('zone' => '-4', 'name' => 'Paraguay(Asuncion)');
    public static $ATLANTIC_BERMUDA = array('zone' => '-4', 'name' => 'United Kingdom-Bermuda(Bermuda)');
    public static $ATLANTIC_STANLEY = array('zone' => '-4', 'name' => 'United Kingdom(Falkland Islands)');
    public static $AMERICA_GUYANA = array('zone' => '-4', 'name' => 'Trinidad&Tobago');
    public static $AMERICA_ST_JOHNS = array('zone' => '-3:30', 'name' => 'Canada-New Foundland(St.Johns)');
    public static $ANTARCTICA_ROTHERA = array('zone' => '-3', 'name' => 'Denmark-Greenland(Nuuk)');
    public static $AMERICA_ARGENTINA_BUENOS_AIRES = array('zone' => '-3', 'name' => 'Argentina(Buenos Aires)');
    public static $AMERICA_BELEM = array('zone' => '-3', 'name' => 'Brazil(DST)');
    public static $AMERICA_SAO_PAULO = array('zone' => '-3', 'name' => 'Brazil(DST)');
    public static $AMERICA_CAYENNE = array('zone' => '-3', 'name' => 'Brazil(DST)');
    public static $AMERICA_MIQUELON = array('zone' => '-3', 'name' => 'Brazil(DST)');
    public static $AMERICA_PARAMARIBO = array('zone' => '-3', 'name' => 'Brazil(DST)');
    public static $AMERICA_MONTEVIDEO = array('zone' => '-3', 'name' => 'Brazil(DST)');
    public static $AMERICA_GODTHAB = array('zone' => '-3', 'name' => 'Brazil(DST)');
    public static $AMERICA_NORONHA = array('zone' => '-2', 'name' => 'Brazil(no DST)');
    public static $ATLANTIC_SOUTH_GEORGIA = array('zone' => '-2', 'name' => 'Brazil(no DST)');
    public static $AMERICA_SCORESBYSUND = array('zone' => '-1', 'name' => 'Portugal(Azores)');
    public static $ATLANTIC_AZORES = array('zone' => '-1', 'name' => 'Portugal(Azores)');
    public static $ATLANTIC_CAPE_VERDE = array('zone' => '-1', 'name' => 'Portugal(Azores)');
    public static $AFRICA_CASABLANCA = array('zone' => '0', 'name' => 'GMT');
    public static $EUROPE_LISABON = array('zone' => '0', 'name' => 'Portugal(Lisboa,Porto,Funchal)');
    public static $ATLANTIC_JAN_MYEN = array('zone' => '+1', 'name' => 'Denmark(Copenhagen)');
    public static $AFRICA_ALGIERS = array('zone' => '+1', 'name' => 'Namibia(Windhoek)');
    public static $AFRICA_BANGUI = array('zone' => '+1', 'name' => 'Namibia(Windhoek)');
    public static $AFRICA_WINDHOEK = array('zone' => '+1', 'name' => 'Namibia(Windhoek)');
    public static $EUROPE_BERLIN = array('zone' => '+1', 'name' => 'Germany(Berlin)');
    public static $ASIA_JERUSALEM = array('zone' => '+2', 'name' => 'Israel(Tel Aviv)');
    public static $AFRICA_TRIPOLI = array('zone' => '+2', 'name' => 'Lebanon(Beirut)');
    public static $AFRICA_JOHANNESBURG = array('zone' => '+2', 'name' => 'Greece(Athens)');
    public static $EUROPE_ISTANBUL = array('zone' => '+2', 'name' => 'Greece(Athens)');
    public static $AFRICA_DAR_ES_SALAAM = array('zone' => '+3', 'name' => 'East Africa Time');
    public static $ANTARCTICA_SLYOWA = array('zone' => '+3', 'name' => 'East Africa Time');
    public static $ASIA_BAGHDAD = array('zone' => '+3', 'name' => 'Iraq(Baghdad)');
    public static $ASIA_KUWAIT = array('zone' => '+3', 'name' => 'Iraq(Baghdad)');
    public static $EUROPE_MOSCOW = array('zone' => '+3', 'name' => 'Russia(Moscow)');
    public static $ASIA_TEHRAN = array('zone' => '+3:30', 'name' => 'Iran(Teheran)');
    public static $ASIA_AQTAU = array('zone' => '+4', 'name' => 'Kazakstan(Aqtau)');
    public static $ASIA_YEREVAN = array('zone' => '+4', 'name' => 'Armenia(Yerevan)');
    public static $ASIA_BAKU = array('zone' => '+4', 'name' => 'Azerbaijan(Baku)');
    public static $ASIA_TBILISI = array('zone' => '+4', 'name' => 'Georgia(Tbilisi)');
    public static $ASIA_DUBAI = array('zone' => '+4', 'name' => 'Georgia(Tbilisi)');
    public static $ASIA_ORAL = array('zone' => '+4', 'name' => 'Georgia(Tbilisi)');
    public static $EUROPE_SAMARA = array('zone' => '+4', 'name' => 'Russia(Samara)');
    public static $INDIAN_MAURITIUS = array('zone' => '+4', 'name' => 'Russia(Samara)');
    public static $INDIAN_REUNION = array('zone' => '+4', 'name' => 'Russia(Samara)');
    public static $INDIAN_MAHE = array('zone' => '+4', 'name' => 'Russia(Samara)');
    public static $ASIA_KABUL = array('zone' => '+4', 'name' => 'Russia(Samara)');
    public static $ASIA_AQTOBE = array('zone' => '+5', 'name' => 'Kazakstan(Aqtobe)');
    public static $ASIA_BISHKEK = array('zone' => '+5', 'name' => 'Kyrgyzstan(Bishkek)');
    public static $ASIA_KARACHI = array('zone' => '+5', 'name' => 'Pakistan(Islamabad)');
    public static $ASIA_DUSHANBE = array('zone' => '+5', 'name' => 'Russia(Chelyabinsk)');
    public static $ASIA_ASHGABAT = array('zone' => '+5', 'name' => 'Russia(Chelyabinsk)');
    public static $ASIA_TASHKENT = array('zone' => '+5', 'name' => 'Russia(Chelyabinsk)');
    public static $ASIA_YEKATERINGBURG = array('zone' => '+5', 'name' => 'Russia(Yekaterinburg)');
    public static $INDIAN_KERGUELEN = array('zone' => '+5', 'name' => 'Russia(Chelyabinsk)');
    public static $INDIAN_MALDIVES = array('zone' => '+5', 'name' => 'Russia(Chelyabinsk)');
    public static $ASIA_KATMANDU = array('zone' => '+5:30', 'name' => 'India(Calcutta)');
    public static $ASIA_ALAMTY = array('zone' => '+6', 'name' => 'Kazakstan(Astana,Almaty)');
    public static $ASIA_THIMBU = array('zone' => '+6', 'name' => 'Kazakstan(Astana,Almaty)');
    public static $ASIA_NOVOSIBIRSK = array('zone' => '+6', 'name' => 'Russia(Novosibirsk,Omsk)');
    public static $ASIA_OMSK = array('zone' => '+6', 'name' => 'Russia(Novosibirsk,Omsk)');
    public static $ASIA_QYZYLORDA = array('zone' => '+6', 'name' => 'Russia(Novosibirsk,Omsk)');
    public static $ASIA_COLOMBO = array('zone' => '+6', 'name' => 'Russia(Novosibirsk,Omsk)');
    public static $ASIA_RANGOON = array('zone' => '+6', 'name' => 'Russia(Novosibirsk,Omsk)');
    public static $INDIAN_CHRISTMAS = array('zone' => '+7', 'name' => 'Russia(Krasnoyarsk)');
    public static $ANTARCTICA_DAVIS = array('zone' => '+7', 'name' => 'Russia(Krasnoyarsk)');
    public static $ASIA_HOVD = array('zone' => '+7', 'name' => 'Russia(Krasnoyarsk)');
    public static $ASIA_KRASNOYARSK = array('zone' => '+7', 'name' => 'Russia(Krasnoyarsk)');
    public static $ASIA_JAKARTA = array('zone' => '+7', 'name' => 'Thailand(Bangkok)');
    public static $ASIA_BRUNEI = array('zone' => '+8', 'name' => 'China(Beijing)');
    public static $ASIA_MAKASSAR = array('zone' => '+8', 'name' => 'China(Beijing)');
    public static $ASIA_HONG_KONG = array('zone' => '+8', 'name' => 'China(Beijing)');
    public static $ASIA_IRKUTSK = array('zone' => '+8', 'name' => 'China(Beijing)');
    public static $ASIA_KUALA_LUMPUR = array('zone' => '+8', 'name' => 'China(Beijing)');
    public static $ASIA_MANILA = array('zone' => '+8', 'name' => 'China(Beijing)');
    public static $ASIA_SHANGHAI = array('zone' => '+8', 'name' => 'China(Beijing)');
    public static $ASIA_SINGAPORE = array('zone' => '+8', 'name' => 'Singapore(Singapore)');
    public static $ASIA_TAIPEI = array('zone' => '+8', 'name' => 'Singapore(Singapore)');
    public static $ASIA_ULAANBAATAR = array('zone' => '+8', 'name' => 'Singapore(Singapore)');
    public static $AUSTRALIA_PERTH = array('zone' => '+8', 'name' => 'Australia(Perth)');
    public static $ASIA_CHOIBALSAN = array('zone' => '+9', 'name' => 'Korea(Seoul)');
    public static $ASIA_SEOUL = array('zone' => '+9', 'name' => 'Korea(Seoul)');
    public static $ASIA_YAKUTSK = array('zone' => '+9', 'name' => 'Korea(Seoul)');
    public static $PACIFIC_PALAU = array('zone' => '+9', 'name' => 'Korea(Seoul)');
    public static $ASIA_JAYAPURA = array('zone' => '+9', 'name' => 'Japan(Tokyo)');
    public static $ASIA_DILI = array('zone' => '+9', 'name' => 'Japan(Tokyo)');
    public static $ASIA_TOKYO = array('zone' => '+9', 'name' => 'Japan(Tokyo)');
    public static $AUSTRALIA_BROKEN_HILL = array('zone' => '+9:30', 'name' => 'Australia(Adelaide)');
    public static $AUSTRALIA_ADELAIDE = array('zone' => '+9:30', 'name' => 'Australia(Adelaide)');
    public static $AUSTRALIA_DARWIN = array('zone' => '+9:30', 'name' => 'Australia(Darwin)');
    public static $AUSTRALIA_MELBOURNE = array('zone' => '+10', 'name' => 'Australia(Sydney,Melbourne,Canberra)');
    public static $PACIFIC_GUAM = array('zone' => '+10', 'name' => 'Australia(Sydney,Melbourne,Canberra)');
    public static $PACIFIC_PORT_MORESBY = array('zone' => '+10', 'name' => 'Australia(Sydney,Melbourne,Canberra)');
    public static $PACIFIC_TRUK = array('zone' => '+10', 'name' => 'Australia(Sydney,Melbourne,Canberra)');
    public static $PACIFIC_YAP = array('zone' => '+10', 'name' => 'Australia(Sydney,Melbourne,Canberra)');
    public static $AUSTRALIA_SYDNEY = array('zone' => '+10', 'name' => 'Australia(Sydney,Melbourne,Canberra)');
    public static $AUSTRALIA_BRISBANE = array('zone' => '+10', 'name' => 'Australia(Brisbane)');
    public static $AUSTRALIA_HOBART = array('zone' => '+10', 'name' => 'Australia(Hobart)');
    public static $ANTARCTICA_DUMONTDURVILLE = array('zone' => '+10', 'name' => 'Russia(Vladivostok)');
    public static $ASIA_SAKHALIN = array('zone' => '+10', 'name' => 'Russia(Vladivostok)');
    public static $ASIA_VLADIVOSTOK = array('zone' => '+10', 'name' => 'Russia(Vladivostok)');
    public static $AUSTRALIA_LORD_HOWE = array('zone' => '+10:30', 'name' => 'Australia(Lord Howe Islands)');
    public static $ASIA_MAGADAN = array('zone' => '+11', 'name' => 'New Caledonia(Noumea)');
    public static $PACIFIC_KOSRAE = array('zone' => '+11', 'name' => 'New Caledonia(Noumea)');
    public static $PACIFIC_NOUMEA = array('zone' => '+11', 'name' => 'New Caledonia(Noumea)');
    public static $PACIFIC_PONAPE = array('zone' => '+11', 'name' => 'New Caledonia(Noumea)');
    public static $PACIFIC_EFATE = array('zone' => '+11', 'name' => 'New Caledonia(Noumea)');
    public static $PACIFIC_NORFOLK = array('zone' => '+11', 'name' => 'New Caledonia(Noumea)');
    public static $ASIA_ANADYR = array('zone' => '+12', 'name' => 'New Zealand(Wellington,Auckland)');
    public static $ASIA_KAMCHATKA = array('zone' => '+12', 'name' => 'New Zealand(Wellington,Auckland)');
    public static $PACIFIC_FIJI = array('zone' => '+12', 'name' => 'New Zealand(Wellington,Auckland)');
    public static $PACIFIC_TARAWA = array('zone' => '+12', 'name' => 'New Zealand(Wellington,Auckland)');
    public static $PACIFIC_MAJURO = array('zone' => '+12', 'name' => 'New Zealand(Wellington,Auckland)');
    public static $PACIFIC_NAURU = array('zone' => '+12', 'name' => 'New Zealand(Wellington,Auckland)');
    public static $PACIFIC_AUCKLAND = array('zone' => '+12', 'name' => 'New Zealand(Wellington,Auckland)');
    public static $PACIFIC_FUNAFUTI = array('zone' => '+12', 'name' => 'New Zealand(Wellington,Auckland)');
    public static $PACIFIC_WAKE = array('zone' => '+12', 'name' => 'New Zealand(Wellington,Auckland)');
    public static $PACIFIC_WALLIS = array('zone' => '+12', 'name' => 'New Zealand(Wellington,Auckland)');
    public static $PACIFIC_CHATHAM = array('zone' => '+12:45', 'name' => 'New Zealand(Chatham Islands)');
    public static $PACIFIC_ENDERBURY = array('zone' => '+13', 'name' => 'Tonga(Nukualofa)');
    public static $PACIFIC_TONGATAPU = array('zone' => '+13', 'name' => 'Tonga(Nukualofa)');

}
